apiVersion: v2
name: openldap
home: https://www.openldap.org
icon: https://www.openldap.org/images/headers/LDAPworm.gif
version: 4.1.1
appVersion: 2.4.57
description: 'an open source implementation of the lightweight directory access protocol'
keywords:
  - database
  - db
  - directory
  - ldap
  - openldap
sources:
  - https://git.openldap.org/openldap/openldap
  - https://github.com/jp-gouin/helm-openldap
maintainers:
  - name: 'Clay Risser'
    email: email@clayrisser.com
